Subject: Re: [Rfced-future] draft-saintandre-rfced-model msj3

From: Brian E Carpenter <[email-masked]>
Date: Sun, 2 May 2021 10:13:09 +1200

On 30-Apr-21 02:29, Eliot Lear wrote:
> <armtwist>
> 
> Hmm…. Sounds like a volunteer.  Please feel free to suggest more text!

Ow, ow, that hurts. Well, here's a first cut (actually a second cut, partly based on https://datatracker.ietf.org/doc/html/draft-carpenter-rfced-model-00#section-8):

Recruitment of the RFC Series Advisor 

   The LLC is expected to lead the process of searching for and
   recruiting an RSA whenever necessary. The LLC will constitute a
   search committee representing the LLC and the various RFC streams.
   Each stream manager in the RSAB will either be a member of the
   search committee themself or nominate their stream's representative.
   The search committee will operate confidentially but must publish
   a description of its procedures and a timetable.

   [Some sort of equal opportunity/diversity statement, or do we take
   that for granted?]

Role of the RFC Series Advisor

   This person will be a senior professional with deep knowledge of
   technical publishing.

   The RSA will operate by providing expert advice to the RSWG, and if
   requested to the RPC, on any relevant matters.  For example, the RSA
   might be consulted about proposed changes to the style guide, RFC
   formatting in general, web presence, copyright matters, or archiving
   policy.

   The RSA is expected to attend and actively participate in all RSWG
   meetings and on-line discussions. The RSA is expected to be
   proactive by keeping the RSWG well-informed and by raising new issues
   as appropriate. 

   Further, the RSA is expected to ensure that RSWG consensus is well
   documented and communicated to the community, the LLC, and the RPC.
   This may include document authorship.

   The RSA is expected to show leadership for improvements to the
   RFC Series, for developing vision and policy documents, and for
   establishing community consensus for them.

   The RSA will operate under a part-time professional services contract
   with the LLC, with performance review by the LLC in consultation with
   the RSAB.

Hope this helps...

    Brian C

> 
> </armtwist>
> 
> Eliot
> 
>> On 29 Apr 2021, at 01:00, Brian E Carpenter <[email-masked]> wrote:
>>
>> Eliot,
>>
>>>> My personal bias is to provide those we empower with latitude to navigate these sorts of situations, but that requires trust, something of which we seem to not enjoy an overabundance.
>>
>> I tend to agree, so I think we should focus more on defining the RSE/A 
role, and then simply writing general requirements about the search committee (who constitutes it and which interests are represented). If we can't trust the person who constitutes it, we are in very deep trouble anyway. (Previously, RFC8728 put the RSOC in charge of the search process, but gave no details whatever.)
>>
>>   Brian
>>
>> On 28-Apr-21 21:02, Eliot Lear wrote:
>>> Hi Martin,
>>>
>>>> On 28 Apr 2021, at 10:51, Martin J. Dürst <[email-masked]> wrote:
>>>>
>>>> Hello Eliot,
>>>>
>>>> On 2021-04-28 17:25, Eliot Lear wrote:
>>>>> I have a different question that we should ask about anything that goes into the doc:
>>>>> Do we need to decide the question of who is on a search committee at this stage?
>>>>
>>>> If by "at this stage", you mean the next few weeks, then I'd answer with NO. I guess we should first have a better description of the job itself.
>>>>
>>>> If by "at this stage", you mean the current overall process (which you co-chair), then I'd tend to answer with YES. But some good arguments might be able to convince me otherwise.
>>>
>>>
>>> I will present my view of both sides of this argument, but it is obviously for this working group to decide how it wants to proceed.
>>>
>>> We can say, “here is how the search committee will be formed, 
here would be its members, here is who they shall consult, here is the voting process by which they will decide, here are the decision criteria and their relative weights.”
>>>
>>> On the one hand, when we are specific, there is no room for confusion 
as to what will happen at each stage of the process.  On the other hand, that doesn’t guarantee, and may not even increase, the likelihood 
of a good outcome.  To get all of that stuff right would mean that we fully understand the nature of the role and that either that nature is fixed 
or our successors are committing to a revision of the process from time to time to reflect changes.  We would also have to be able to amongst ourselves agree that we have all of this right, based on the experience of having hired precisely ONE RFC Editor somewhat along these lines, with people differing as to the quality of that experience.
>>>
>>> On the other hand, we can trust that the LLC will be mindful of all of this, and will form a search committee along general parameters to meet 
the needs of key stakeholders, including the streams, as well as perhaps others.  The LLC could absolutely get this wrong.  At that point, our successors might decide to further refine the process.
>>>
>>> My personal bias is to provide those we empower with latitude to navigate these sorts of situations, but that requires trust, something of which we seem to not enjoy an overabundance.
>>>
>>> Eliot
>>>
>>>
>>
>

---

From: "Joel M. Halpern" <[email-masked]>
Date: Sat, 1 May 2021 18:36:03 -0400

Should the job dscription mention the RSAB?

Yours,
Joel

---

From: Martin J. Dürst <[email-masked]>
Date: Sun, 2 May 2021 10:07:14 +0900

> Should the job dscription mention the RSAB?

Well, it does, but only as the last word in the last sentence. I think 
changing "RSWG" to "RSWG and RSAB" (except for "RSWG consensus", 
probably) might do the job.

Regards,   Martin.

>> Ow, ow, that hurts. Well, here's a first cut (actually a second cut, 
>> partly based on 
>> https://datatracker.ietf.org/doc/html/draft-carpenter-rfced-model-00#section-8): 
>>
>>
>>>>>> My personal bias is to provide those we empower with latitude to 
>>>>>> navigate these sorts of situations, but that requires trust, 
>>>>>> something of which we seem to not enjoy an overabundance.
>>>>
>> role, and then simply writing general requirements about the search 
>> committee (who constitutes it and which interests are represented). If 
>> we can't trust the person who constitutes it, we are in very deep 
>> trouble anyway. (Previously, RFC8728 put the RSOC in charge of the 
>> search process, but gave no details whatever.)
>>>>
>>>>    Brian
>>>>
>>>>>> If by "at this stage", you mean the next few weeks, then I'd 
>>>>>> answer with NO. I guess we should first have a better description 
>>>>>> of the job itself.
>>>>>>
>>>>>> If by "at this stage", you mean the current overall process (which 
>>>>>> you co-chair), then I'd tend to answer with YES. But some good 
>>>>>> arguments might be able to convince me otherwise.
>>>>>
>>>>>
>>>>> I will present my view of both sides of this argument, but it is 
>>>>> obviously for this working group to decide how it wants to proceed.
>>>>>
>> here would be its members, here is who they shall consult, here is the 
>> voting process by which they will decide, here are the decision 
>> criteria and their relative weights.”
>>>>>
>> as to what will happen at each stage of the process.  On the other 
>> hand, that doesn’t guarantee, and may not even increase, the likelihood
>> of a good outcome.  To get all of that stuff right would mean that we 
>> fully understand the nature of the role and that either that nature is 
>> fixed
>> or our successors are committing to a revision of the process from 
>> time to time to reflect changes.  We would also have to be able to 
>> amongst ourselves agree that we have all of this right, based on the 
>> experience of having hired precisely ONE RFC Editor somewhat along 
>> these lines, with people differing as to the quality of that experience.
>>>>>
>>>>> On the other hand, we can trust that the LLC will be mindful of all 
>>>>> of this, and will form a search committee along general parameters 
>>>>> to meet
>> the needs of key stakeholders, including the streams, as well as 
>> perhaps others.  The LLC could absolutely get this wrong.  At that 
>> point, our successors might decide to further refine the process.
>>>>>
>>>>> My personal bias is to provide those we empower with latitude to 
>>>>> navigate these sorts of situations, but that requires trust, 
>>>>> something of which we seem to not enjoy an overabundance.
>>>>>
>>>>> Eliot
>>>>>
>>>>>
>>>>
>>>
>>
> .

-- 
Prof. Dr.sc. Martin J. Dürst
Department of Intelligent Information Technology
College of Science and Engineering
Aoyama Gakuin University
Fuchinobe 5-1-10, Chuo-ku, Sagamihara
252-5258 Japan

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 2 May 2021 13:27:11 +1200

> Should the job dscription mention the RSAB?

Yes, good catch, thanks.

   Brian
 
>>>>>> If by "at this stage", you mean the current overall process (which 
you co-chair), then I'd tend to answer with YES. But some good arguments might be able to convince me otherwise.
>> here would be its members, here is who they shall consult, here is the 
voting process by which they will decide, here are the decision criteria and their relative weights.”
>> or our successors are committing to a revision of the process from time to time to reflect changes.  We would also have to be able to amongst ourselves agree that we have all of this right, based on the experience of 
having hired precisely ONE RFC Editor somewhat along these lines, with people differing as to the quality of that experience.
>>>>> On the other hand, we can trust that the LLC will be mindful of all 
of this, and will form a search committee along general parameters to meet

---

From: Wes Hardaker <[email-masked]>
Date: Sun, 2 May 2021 08:00:27 -0700

>    establishing community consensus for them.

The pessimist in me wonders if "for establishing community consensus"
sounds like this is an easy task that is always achievable.

To put it another way, is it clear enough that functionally the RSA is an
(A)visor because it lacks true authority over the situation.  IE, community
consensus is a mandatory part of the process.

[I suspect that anyone considering applying for the position will hopefully
ready through the litany of documents that make up our publishing system
and wouldn't expect to come in and say "we're all switching to Libre
Office" or something.  Hopefully.]
-- 
Wes Hardaker
USC/ISI

---

From: "Martin Thomson" <[email-masked]>
Date: Mon, 03 May 2021 12:29:33 +1000

On Mon, May 3, 2021, at 01:00, Wes Hardaker wrote:
> To put it another way, is it clear enough that functionally the RSA is 
> an (A)visor because it lacks true authority over the situation.  IE, 
> community consensus is a mandatory part of the process.

I share that concern.  Perhaps the right way to phrase this is that the RSA is expected to be an active contributor to the RSWG.  This includes proposing improvements to the vision for the RFC series or the policies and procedures that govern its operation.  The RSA will engage in discussion with the RSWG on proposals that they and others make.

I think that might avoid establishing unrealistic expectations.

---

From: Michael StJohns <[email-masked]>
Date: Sun, 2 May 2021 22:57:20 -0400

Comment just on the text.

>     [Some sort of equal opportunity/diversity statement, or do we take

It's unclear that the stream managers or their designees will have any 
specific expertise in selecting an editor type, nor for that matter time 
or interest over and above their commitments to the IAB/IESG/IRTF, and 
the already stressed out ISE ( :-) ) .  I believe the RSAB needs some 
form of input into the criteria, and should get several opportunities to 
meet with the candidates and make their comments known to the LLC 
board.  I'm thinking that constraining the LLC in the above manner will 
lead to a non-optimal result.

>     formatting in general, web presence, copyright matters, or archiving

Keep in mind that the neither the  RSAB nor the RSWG are tasking 
entities under the new formation.  Whatever you have in mind needs to 
fit within the constraints of what's possible with a contract.    I 
think the above is general enough for the RSWG, but may require specific 
covering contract language for the RPC as it's a contract with its own 
constraints.

The text above is not all inclusive of the role of the RSA/E. E.g. there 
are tasking and responsibilities that I expect the RSA/E will have that 
have nothing to do with the RSWG, especially on a day to day tactical 
basis.  E.g. "The role of the RSA/E includes providing expert..." and 
"...if requested by the LLC within the contract terms, shall provide 
advice to the RPC..."

>     proactive by keeping the RSWG well-informed and by raising new issues

Yup.  General enough.   But s/RSWG/community/.   The RSWG is not a 
filter for the RSA/E or vice versa.

>     This may include document authorship.

Um... what?  This puts the RSA as a process facilitator for the RSWG and 
gives them responsibilities to keep the record of the RSWG???  That's 
new AFAICT.  The document authorship does not necessarily imply the rest 
of this.

>     establishing community consensus for them.

This describes the RSA/E responsibility - it needs to be balanced with 
authority to make things work.  Otherwise we might as well hire a ghost 
writer.

>     with the LLC, with performance review by the LLC in consultation with

The form of the engagement is up to the LLC and the RSA/E.  It might be 
as you describe above, or it might be employment.   This was already 
settled elsewhere I believe.

---

From: Michael StJohns <[email-masked]>
Date: Sun, 2 May 2021 23:02:45 -0400

Hi Mirja -

See my note to Brian - but lack of applicable expertise, and lack of 
time spring to mind.  I'd rather have a few people with specific 
knowledge and an ability to commit to time to the search, than many with 
no one really responsible for actually performing the work, or lacking 
the aforementioned specific knowledge of what makes a good editor/publisher.

I think the better alternative is make sure the streams (not the stream 
manager per se) have substantial input into the job description (details 
past what we're working on here), and an opportunity to interview the 
various candidates and make their concerns and thoughts known to the 
search team.  I think the search team then gets to do its job and 
present the candidates in some sort of ranked order to the LLC for 
contract negotiations.

Mike

On 4/28/2021 4:12 AM, Mirja Kuehlewind wrote:
> Hi Mike,
>
> Why do you think the stream manager should not be part of the search committee?
>
> Mirja
>
>
>
>> On 27. Apr 2021, at 21:58, Michael StJohns <[email-masked]> wrote:
>>
>> On 4/27/2021 1:55 PM, Russ Housley wrote:
>>> At the same time, the person that is selected needs to work well with the stream managers, so they need to be included directly or indirectly.
>>>
>>> Russ
>>
>> Yes!  I'd probably leave them off of the search committee, but I would probably arrange for interviews between the RSAB and the various candidates with the search committee present.
>>
>> Mike
>>
>>
>>>> On Apr 26, 2021, at 10:09 PM, Michael StJohns <[email-masked]> wrote:
>>>>
>>>> Section 6.1 - Composition of the search team.  Explicit include or exclude of any of the RSAB, the RSWG participants or chairs? Other Nomcom selected folk?   The process needs to be fair, and the selection criteria should be such that bias on the selection committee is minimized.
>>>>
>>>>
>>>> -- 
>>>> Rfced-future mailing list
>>>> [email-masked]
>>>> https://www.iab.org/mailman/listinfo/rfced-future
>>
>> -- 
>> Rfced-future mailing list
>> [email-masked]
>> https://www.iab.org/mailman/listinfo/rfced-future

---

From: Michael StJohns <[email-masked]>
Date: Sun, 2 May 2021 23:18:51 -0400

On 5/2/2021 11:00 AM, Wes Hardaker wrote:
> an (A)visor because it lacks true authority over the situation.

To be clear, you meant the above to have a "?" at the end - correct?

> IE, community consensus is a mandatory part of the process.
>
> [I suspect that anyone considering applying for the position will 
> hopefully ready through the litany of documents that make up our 
> publishing system and wouldn't expect to come in and say "we're all 
> switching to Libre Office" or something.  Hopefully.]
> -- 
> Wes Hardaker
> USC/ISI

---

From: Wes Hardaker <[email-masked]>
Date: Mon, 3 May 2021 13:43:38 -0700

> (A)visor because it lacks true authority over the situation.
>

Yes Mike, should have been a ?.  Sorry about that.

-- 
Wes Hardaker
USC/ISI

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 4 May 2021 14:05:29 +1200

Hi Mike,

> lead to a non-optimal result.

I didn't intend it to be constraining. Indeed, RSAB members might not be
experienced in hiring senior staff, but the streams certainly have a
word to say. So maybe:

  The LLC will constitute a search committee including representation
  of the LLC and the various RFC streams.

> covering contract language for the RPC as it's a contract with its own 

Sure, but do we need to say that here? It isn't a formal job description.

> filter for the RSA/E or vice versa.

I'd prefer s/RSWG/RSWG and the community/
 
> new AFAICT.  The document authorship does not necessarily imply the rest 

True. But given the lamentable and unpolished "minutes" that most IETF WGs
produce, which definitely don't satisfy RFC2418, I intended what I wrote.
Obviously, that's open for discussion.

> authority to make things work.  Otherwise we might as well hire a ghost 

To be clear, "show leadership" doesn't mean "manage", since we are saying
that authority lies with the RSWG and RSAB. But this is the nub of the RSA
vs RSE discussion, so probably needs one of Eliot's issue numbers of its own.

> settled elsewhere I believe.

I've lost track of whether that's a consensus position or not. My personal
opinion is that there's 99% probability it will be a contractor rather
than an at-will employee, but we can certainly leave this flexible.

   Brian C

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 4 May 2021 14:10:26 +1200

> I share that concern.  Perhaps the right way to phrase this is that the RSA is expected to be an active contributor to the RSWG.  This includes proposing improvements to the vision for the RFC seri…

Well, I agree, and I thought that was what my draft text said, plus a bit more to replace the term "thought leader" that people objected to a few months ago. But basically all this is implied by the term "advisor" IMHO.

    Brian C

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 4 May 2021 14:15:12 +1200

Mike,

> present the candidates in some sort of ranked order to the LLC for 

Anyone who's going to know who the candidates are will be inside the
search team's bubble of confidentiality. I don't see how we can 
reasonably exclude the stream managers or their delegates from that,
whoever conducts the search itself.

    Brian C
>>>>> Section 6.1 - Composition of the search team.  Explicit include or exclude of any of the RSAB, the RSWG participants or chairs? Other Nomcom 
selected folk?   The process needs to be fair, and the selection criteria 
should be such that bias on the selection committee is minimized.

---

From: Michael StJohns <[email-masked]>
Date: Tue, 4 May 2021 11:36:53 -0400

> Obviously, that's open for discussion.
Um...  in what universe does "note taker and minute keeper" equate to 
"senior professional"?   There's also the fact that the note taker in 
general is less able to participate in the discussion.

The fact that you're already projecting that the WG chairs will not be 
able to run an adequate process does not to me suggest that we try and 
fix that brokenness by laying trivial jobs on the RSE/A.

Are we trying to sabotage the hiring process already?

Later, Mike

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 5 May 2021 08:00:51 +1200

On 05-May-21 03:36, Michael StJohns wrote:
> Um...  in what universe does "note taker and minute keeper" equate 
to "senior professional"?   There's also the fact that the note 
taker in general is less able to participate in the discussion.

Yes. I didn't mean to specify that the RSA/E actually takes the notes. But
somebody needs to make sure it gets done properly, and our experience with
community volunteer WG chairs is that many of them don't get it done properly.
See any recent set of IETF Proceedings for examples.

   Brian
 
> The fact that you're already projecting that the WG chairs will not be able to run an adequate process does not to me suggest that we try and fix that brokenness by laying trivial jobs on the RSE/A.
>

---

From: Eliot Lear <[email-masked]>
Date: Tue, 4 May 2021 22:10:11 +0200

Brian,

> On 4 May 2021, at 22:00, Brian E Carpenter <[email-masked]> wrote:
> 

Let’s decompose this a bit into two questions:

Is it important that someone accurately capture decisions and action items in the form of minutes for the (a) RSWG and (b) the RSAB?
Who does the job?

I think there will likely be agreement on (1).  On (2), we have a lot of latitude at the stage in the game.  The ED could see to this, the LLC could see to this, the RS[EA] could see to this, or we could rely on a volunteer in the community.  Maybe there are other possibilities.

Eliot

---

From: Michael StJohns <[email-masked]>
Date: Tue, 4 May 2021 16:23:32 -0400

On 5/4/2021 4:10 PM, Eliot Lear wrote:
> Brian,
>
>> On 4 May 2021, at 22:00, Brian E Carpenter 
>> <[email-masked] <mailto:[email-masked]>> wrote:
>>
>  1. Is it important that someone accurately capture decisions and
>     action items in the form of minutes for the (a) RSWG and (b) the RSAB?
>  2. Who does the job?
>
>
> I think there will likely be agreement on (1).  On (2), we have a lot 
> of latitude at the stage in the game.  The ED could see to this, the 
> LLC could see to this, the RS[EA] could see to this, or we could rely 
> on a volunteer in the community.  Maybe there are other possibilities.
>
> Eliot

Why is this not deferred to each of the groups to decide when they get 
operational?

---

From: Eliot Lear <[email-masked]>
Date: Tue, 4 May 2021 22:47:44 +0200

> On 4 May 2021, at 22:23, Michael StJohns <[email-masked]> wrote:
>> 
> Why is this not deferred to each of the groups to decide when they get operational?
> 

Also a perfectly reasonable approach.  What I would suggest is that if that is this group’s decision, some general request be in the doc for the LLC provide such administrative support as the groups may require.

Eliot

---

From: Michael StJohns <[email-masked]>
Date: Tue, 4 May 2021 17:09:41 -0400

On 5/4/2021 4:47 PM, Eliot Lear wrote:
>
>
>> On 4 May 2021, at 22:23, Michael StJohns <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>>
> Also a perfectly reasonable approach.  What I would suggest is that if 
> that is this group’s decision, some general request be in the doc for 
> the LLC provide such administrative support as the groups may require.
>
> Eliot

LLC not RSA/E is fine with me.

Hmm.. ok - topic for the document:    What on-going support will the 
RSAB and RSWG require from the LLC?  I.e. something similar to what's 
currently provided to the IESG and IAB or something completely different?

---

From: Brian Carpenter <[email-masked]>
Date: Wed, 5 May 2021 10:25:58 +1200

Yes, putting this on the LLC is fine by me. As long as it's somebody's job.

Regards,
    Brian Carpenter
    (via tiny screen & keyboard)

On Wed, 5 May 2021, 09:09 Michael StJohns, <[email-masked]> wrote:

> that is this group’s decision, some general request be in the doc for the
> LLC provide such administrative support as the groups may require.
>
> Eliot
>
> Hmm.. ok - topic for the document:    What on-going support will the RSAB
> and RSWG require from the LLC?  I.e. something similar to what's currently
> provided to the IESG and IAB or something completely different?
>

---

From: Eric Rescorla <[email-masked]>
Date: Tue, 4 May 2021 18:33:07 -0700

> See any recent set of IETF Proceedings for examples.

I'm less sure than Brian that we need to significantly improve on minutes
quality, but if we have consensus on that, I agree  that we cannot rely on
volunteers.

-Ekr

> able to run an adequate process does not to me suggest that we try and fix
> that brokenness by laying trivial jobs on the RSE/A.
> >

---

From: "Martin Thomson" <[email-masked]>
Date: Wed, 05 May 2021 11:40:44 +1000

On Wed, May 5, 2021, at 11:33, Eric Rescorla wrote:
> I'm less sure than Brian that we need to significantly improve on 
> minutes quality, but if we have consensus on that, I agree  that we 
> cannot rely on volunteers.

Like Mike, I think that each body can develop their own procedures when it comes to recording minutes.  However, related to this, it might be good to allow each body to request that the LLC provide some form of material support, either in the form of tools or clerical services.  This might include meetecho and codimd (the current sort of support that the IETF receives) or it could be a person who takes minutes.  I would hope that each can find a volunteer for the latter though.

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 5 May 2021 21:45:45 +1200

On 05-May-21 13:33, Eric Rescorla wrote:
> 
> 
> On Tue, May 4, 2021 at 1:01 PM Brian E Carpenter <[email-masked] <mailto:[email-masked]>> wrote:
> 
> I'm less sure than Brian that we need to significantly improve on minutes quality, but if we have consensus on that, I agree  that we cannot rely on volunteers.

Admittedly, the final definitive word is not going to be the minutes, but 
the approved documents. However, incomplete minutes lead to repeated discussions of the same points. (That doesn't mean we need "he said/she said" 
minutes. Just minutes that actually record the points agreed - even if only by pointing to resolved issues in a tracker.)

     Brian

>     [email-masked] <mailto:[email-masked]>
>     https://www.iab.org/mailman/listinfo/rfced-future <https://www.iab.org/mailman/listinfo/rfced-future>
>

---

From: Mirja Kuehlewind <[email-masked]>
Date: Wed, 5 May 2021 12:04:39 +0200

See below.

> On 5. May 2021, at 11:45, Brian E Carpenter <[email-masked]> wrote:
> 

I would say minutes are just a tool to ensure that the wg process is clear and transparent, so definitely something for the chair to care about. If we think professional/paid support for this group is important that's something else to discuss but maybe we don’t need to decide this now.

However, in your proposed text you also write “ensure RSWG consensus is […] communicated to the community”. I thought the RSWG is the way to communicate to/with the community. Or is there anything else your had in mind?

Mirja

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 6 May 2021 08:32:06 +1200

Below...

On 05-May-21 22:04, Mirja Kuehlewind wrote:
>> minutes. Just minutes that actually record the points agreed - even if 
only by pointing to resolved issues in a tracker.)

[Off topic: I recently updated my mail UA and it's been doing funny stuff 
with line wrapping, sorry about the visual confusion.]
 
> I would say minutes are just a tool to ensure that the wg process is clear and transparent, so definitely something for the chair to care about. 
If we think professional/paid support for this group is important that's something else to discuss but maybe we don’t need to decide this now.

I think we do need to state that this should be provided by the LLC if needed.

> However, in your proposed text you also write “ensure RSWG consensus is […] communicated to the community”. I thought the RSWG is the way to communicate to/with the community. Or is there anything…

Well, it may seem obvious and unnecessary to mention, but I was thinking about how decisions are announced to, e.g., RFC-interest; should there be 
an RFC Editor blog, and questions like that. We want to reach thousands of people, not just the ones who choose to join the RSWG list. Who is going to think about such things if the RSA/E doesn't?

   Brian

> 
> Mirja
> 
> 
> 
>>
>>     Brian
>>
>>>
>>> -Ekr
>>>
>>>
>>>       Brian
>>>
>>>> The fact that you're already projecting that the WG chairs will not be able to run an adequate process does not to me suggest that we try and